MinovaEasy - Feature #2803

Pembuatan Parameter untuk Approval (Attendance, Leave, Overtime)
06/12/2024 09:38 AM - jihad ....

Status: Closed Start date: 06/12/2024
Priority: High Due date: 06/13/2024
Assignee: jihad .... % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 3.00 hours
Description

Dear Mas Azid,

Seperti yang sudah di diskusikan kemarin terkait workflow approval attendance, leave dan over time.

Untuk workflow attendance sudah aku ubah dari yang sebelumnya dan sudah buat master data juga, berikut detailnya:

*workflow: Attendance

*table md: PHRPAQ0066 (Approver)

*table md sudah didaftarin di MDLIST, SDATATABLE, SDATATABEFIELD, SDATATABLEFIELDREF,
SDATATABLEFIELDREFTXT, dan MDCON

*pada fieled EmployeelD, StartDate, EndDate, BizProc itu PK
*Approver ingin berupa lookup employee

Jika Approver tidak diisi maka akan ke table genparam

Jika ada kebutuhan functional lainnya yang kurang atau kelewat bisa infokan aja mas
Menu:

Port: http://easy.minovais.com:31146/

Server: 66
DB: MinovaES_Easy

Terima kasih.

History

#1 - 06/12/2024 02:17 PM - Kezia Pawitra Yulianti

- Due date set to 06/13/2024

- Status changed from New to Assigned

- Assignee changed from M Azid Wahyudi to jihad ....
- Priority changed from Normal to High

udah d buatin genparam nya belum ya Had?

#2 - 06/12/2024 03:59 PM - jihad ....
- Assignee changed from jihad .... to M Azid Wahyudi

To Mba Yaya:
belum dibuat mba untuk genparamnya

To Mas Azid:
ini untuk workflownamenya ya mas azid

Attendance= Attendance

Overtime= MD_Overtime_AJTM
Leave= MD_Leave_FAMA

#3 - 06/18/2024 02:34 PM - jihad ....

Mas Azid, ini untuk genparamnya ya
http://easy.minovais.com:31146/

-Attendance: APPROVERATTENDANCEEASY

-Leave: APPROVERLEAVEEASY

-Overtime:APPROVEROVERTIMEEASY

Terima kasih

#4 - 06/18/2024 02:51 PM - M Azid Wahyudi

- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to jihad ....

dear jihad , udah bisa di test ya jangan lupa bikin skenario2 buat test dari ke tiga ess itu
package :

custparam (ApvESSEasy)

Deftask ( di setiap flow ID yg bersangkutan jangan lupa taskparamaternya ganti ApvESSEasy)
note : flow overtime masih lama jadi nanti kalau udah di sesuaikan jangan lupa task paramater
makasih

#5 - 06/18/2024 03:41 PM - jihad ....
- Assignee changed from jihad .... to M Azid Wahyudi

Mas Azid, untuk yang overtime sudah di benarkan ya mas

#6 - 06/19/2024 03:34 PM - M Azid Wahyudi
- Assignee changed from M Azid Wahyudi to jihad ....

yaudabh jihad tinggal di test aja

#7 - 07/04/2024 09:24 AM - Regina Tasya
- Status changed from QA Test to Closed

terima kasih mas azid
